#include <iostream>
using std::cout, std::endl;

struct Book {
    char title[100];
    int pages;
    float price;
};

bool isExpensive(const Book& b) {
    if (b.price > 1000) {
        return true;
    }
    return false;
}

int main() {
    Book b = {"One Hundred Years of Solitude", 456, 1200};
    cout << isExpensive(b) << endl;
}
